.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m3{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302112,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302112,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302112,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.319013,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319013,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319013,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs1{font-size:36.000000px;}
.fs0{font-size:52.913200px;}
.fs2{font-size:104.000000px;}
.y8{bottom:34.971232px;}
.y0{bottom:47.143258px;}
.y7{bottom:251.114609px;}
.y2{bottom:380.860919px;}
.y6{bottom:384.298853px;}
.y3{bottom:384.330833px;}
.y4{bottom:403.535290px;}
.y1{bottom:408.620234px;}
.y5{bottom:424.098930px;}
.ya{bottom:631.471251px;}
.y9{bottom:631.974112px;}
.h3{height:27.527344px;}
.h2{height:38.961477px;}
.h4{height:77.688000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.xa{left:59.003897px;}
.x8{left:64.620110px;}
.x4{left:145.017368px;}
.x3{left:149.446706px;}
.xb{left:193.707900px;}
.x2{left:273.260286px;}
.x1{left:343.234227px;}
.x5{left:463.306057px;}
.x6{left:467.735394px;}
.x9{left:498.940068px;}
.x7{left:603.165955px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:39.708753pt;}
.fs0{font-size:58.364367pt;}
.fs2{font-size:114.714176pt;}
.y8{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.y7{bottom:276.984667pt;}
.y2{bottom:420.097562pt;}
.y6{bottom:423.889674pt;}
.y3{bottom:423.924950pt;}
.y4{bottom:445.107867pt;}
.y1{bottom:450.716667pt;}
.y5{bottom:467.789993pt;}
.ya{bottom:696.526000pt;}
.y9{bottom:697.080667pt;}
.h3{height:30.363236pt;}
.h2{height:42.975325pt;}
.h4{height:85.691489pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.xa{left:65.082533pt;}
.x8{left:71.277333pt;}
.x4{left:159.957191pt;}
.x3{left:164.842843pt;}
.xb{left:213.663867pt;}
.x2{left:301.411812pt;}
.x1{left:378.594533pt;}
.x5{left:511.036273pt;}
.x6{left:515.921925pt;}
.x9{left:550.341333pt;}
.x7{left:665.304667pt;}
}
